<?php
/**
 * Sidebar default file
 * 
 * This file can be overriden. Discover logic and examples on :
 * @url http://dev.linea21.com/projects/linea21/wiki/Override
 * @url http://dev.linea21.com/projects/linea21/wiki/Personnalisation_de_l%27interface_publique
 * 
 * @package linea21\core\public
 * @author $Author$ - linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

echo MyAccount();
echo MyGroups();
DisplayFilter();
DisplayBoardLastNews(3);
DisplayBoardLastSdi(5);
DisplaySearchForm();
?>